

:root {
    --intro-video-wrapper: -1600px;
    --animate-intro-wrapper: -360px;
    --fhc-img-container-intro-img2: -1950px;
    --fhc-img-container-origin-story: -2150px;
    --timeline-item-1973: -1450px;
    --timeline-item-1975: -2360px;
    --fhc-img-container-1975: 0;
    --dennis-timbrell-story: -650px;
    --timeline-item-1977: -2700px;
    --timeline-item-1978: -2950px;
    --tly-1980s: -3900px;
    --timeline-item-1981: -1650px;
    --timeline-item-1986: -3100px;
    --fhc-img-container-joan: -2870px;
    --story-joan: -200px;
    --timeline-1987: -2050px;
    --story-kasturi: -4300px;
    --timeline-year-header-1990s: -440px;
    --timeline-item-1991: -2700px;
    --container-noels-journey: -1400px;
    --fhc-img-container-noels-journey: -3700px;
    --timeline-item-1995: -2850px;
    --timeline-item-1996: -5650px;
    --timeline-item-1998: -2850px;
    --timeline-year-header-2000s: -250px;
    --tly-2000s: -5600px;
    --timeline-item-2001: -3300px;
    --timeline-item-2007: -5000px;
    --container-marys-health-journey: -1650px;
    --fhc-img-container-marys-health-journey: -4500px;
    --timeline-item-2008: -6200px;
    --timeline-year-header-2010s: -80px;
    --timeline-item-2015: -4400px;
    --timeline-item-2018: -4650px;
    --timeline-testimonial1: -1400px;
    --fhc-img-container-timeline-testimonial1: -7550px;
    --timeline-testimonial2: -4880px;
    --fhc-img-container-timeline-testimonial2: -1450px;
    --timeline-item-2019: -9050px;
    --img-awards: -9220px;
    --timeline-year-header-2020s: -432px;
    --tly-2020s: -9150px;
    --fhc-img-container-2020s-middle-margin: -200px;
    --wrapper-2020s-top: -5750px;
    --timeline-item-2023: -6300px;
    --timeline-item-2024: -2400px;
    --fhc-img-container-2024: -9780px;
    --fhc-img-container-2024-2: -6360px;
    --fhc-img-container-2025-sm: -6800px;
    --timeline-item-2025: -6900px;
    --story-thorncliffe-park-community-hub-video: -10700px;
    --timeline-testimonial-wrapper1: -7770px;
    --timeline-testimonial4-container:-5850px;
    --timeline-testimonial5-container: -9660px;
    --timeline-testimonial7: -7950px;
    --timeline-testimonial8: -10000px;
    --wrapper-breakfast-outer: -7452px;
    --fhc-img-container-50k-50-staff: -8950px;
    --fhc-img-container-50k-50-fun-in-sun: -9100px;
}


/*2560px*/
/*fhc-img-container-intro-img1 - 1269px */
/*fhc-img-container-2020s-middle - 986px */
/*fhc-img-container-2025-lg - 983px */
/*fhc-img-container-50k-50-img-large - 1288px */
/*fhc-img-container-50k-50-img-large2 - 1093px */

:root {
    --fhc-banner: 4200px;
    --img-fhc-img-container-intro-img1: 1269px;
    --img-fhc-img-container-2020s-middle: 986px ;
    --img-fhc-img-container-2025-lg: 983px;
    --img-fhc-img-container-50k-50-img-large: 1288px;
    --img-fhc-img-container-50k-50-img-large2: 1093px;
}

/*1366px*/
/*fhc-img-container-intro-img1 - 677px */
/*fhc-img-container-2020s-middle - 526px */
/*fhc-img-container-2025-lg - 500px */
/*fhc-img-container-50k-50-img-large - 687px */
/*fhc-img-container-50k-50-img-large2 - 583px */

@media all and (max-height: 980px) {

    :root {
        --fhc-banner: 3240px;
        --img-fhc-img-container-intro-img1: 952px;
        --img-fhc-img-container-2020s-middle: 740px;
        --img-fhc-img-container-2025-lg: 704px;
        --img-fhc-img-container-50k-50-img-large:966px;
        --img-fhc-img-container-50k-50-img-large2:820px;
    }


    :root {
        --intro-video-wrapper: -1000px;
        --animate-intro-wrapper: -120px;
        --fhc-img-container-intro-img2: -1150px;
        --fhc-img-container-origin-story:-1450px;
        --timeline-item-1973: -850px;
        --timeline-item-1975:-1460px;
        --fhc-img-container-1975: 0;
        --dennis-timbrell-story:-450px;
        --timeline-item-1977: -1700px;
        --timeline-item-1978: -2000px;
        --tly-1980s: -2900px;
        --timeline-item-1981: -1150px;
        --timeline-item-1986: -2250px;
        --fhc-img-container-joan: -2170px;
        --story-joan: -100px;
        --timeline-1987: -1550px;
        --story-kasturi: -3280px;
        --timeline-year-header-1990s: -340px;
        --timeline-item-1991: -2050px;
        --container-noels-journey: -1050px;
        --fhc-img-container-noels-journey: -2900px;
        --timeline-item-1995: -2200px;
        --timeline-item-1996: -4350px;
        --timeline-item-1998: -2200px;
        --timeline-year-header-2000s: -250px;
        --tly-2000s: -4350px;
        --timeline-item-2001: -2650px;
        --timeline-item-2007: -4000px;
        --container-marys-health-journey: -1450px;
        --fhc-img-container-marys-health-journey: -3550px;
        --timeline-item-2008: -4990px;
        --timeline-year-header-2010s: -80px;
        --timeline-item-2015: -3500px;
        --timeline-item-2018: -3700px;
        --timeline-testimonial1: -1100px;
        --fhc-img-container-timeline-testimonial1: -5890px;
        --timeline-testimonial2: -3840px;
        --fhc-img-container-timeline-testimonial2: -1150px;
        --timeline-item-2019: -7150px;
        --img-awards: -7320px;
        --timeline-year-header-2020s: -432px;
        --tly-2020s: -7250px;
        --fhc-img-container-2020s-middle-margin: -200px;
        --wrapper-2020s-top: -4600px;
        --timeline-item-2023: -4900px;
        --timeline-item-2024: -1850px;
        --fhc-img-container-2024: -7700px;
        --fhc-img-container-2024-2: -4960px;
        --fhc-img-container-2025-sm: -5400px;
        --timeline-item-2025: -5400px;
        --story-thorncliffe-park-community-hub-video: -8350px;
        --timeline-testimonial-wrapper1: -6050px;
        --timeline-testimonial4-container: -4550px;
        --timeline-testimonial5-container: -7540px;
        --timeline-testimonial7: -6200px;
        --timeline-testimonial8: -7850px;
        --wrapper-breakfast-outer: -7452px;
        --fhc-img-container-50k-50-staff: -7100px;
        --fhc-img-container-50k-50-fun-in-sun: -6900px;
    }
}

@media all and (max-height: 800px) {




    :root {
        --fhc-banner: 2400px;
        --img-fhc-img-container-intro-img1: 677px;
        --img-fhc-img-container-2020s-middle: 526px;
        --img-fhc-img-container-2025-lg: 500px;
        --img-fhc-img-container-50k-50-img-large:687px;
        --img-fhc-img-container-50k-50-img-large2:583px;
    }

    :root {
        --intro-video-wrapper: -750px;
        --animate-intro-wrapper: -20px;
        --fhc-img-container-intro-img2: -650px;
        --fhc-img-container-origin-story:-1000px;
        --timeline-item-1973: -400px;
        --timeline-item-1975:-960px;
        --fhc-img-container-1975: 0;
        --dennis-timbrell-story:-200px;
        --timeline-item-1977: -1100px;
        --timeline-item-1978: -1400px;
        --tly-1980s: -2100px;
        --timeline-item-1981: -850px;
        --timeline-item-1986: -1650px;
        --fhc-img-container-joan: -1670px;
        --story-joan: -100px;
        --timeline-1987: -1150px;
        --story-kasturi: -2480px;
        --timeline-year-header-1990s: -340px;
        --timeline-item-1991: -1650px;
        --container-noels-journey: -900px;
        --fhc-img-container-noels-journey: -2140px;
        --timeline-item-1995: -1700px;
        --timeline-item-1996: -3300px;
        --timeline-item-1998: -1700px;
        --timeline-year-header-2000s: -150px;
        --tly-2000s: -3350px;
        --timeline-item-2001: -1950px;
        --timeline-item-2007: -3000px;
        --container-marys-health-journey: -1100px;
        --fhc-img-container-marys-health-journey: -2700px;
        --timeline-item-2008: -3800px;
        --timeline-year-header-2010s: -80px;
        --timeline-item-2015: -2700px;
        --timeline-item-2018: -2830px;
        --timeline-testimonial1: -860px;
        --fhc-img-container-timeline-testimonial1: -4560px;
        --timeline-testimonial2: -2980px;
        --fhc-img-container-timeline-testimonial2: -900px;
        --timeline-item-2019: -5450px;
        --img-awards: -5700px;
        --timeline-year-header-2020s: -300px;
        --tly-2020s: -5650px;
        --fhc-img-container-2020s-middle-margin: -200px;
        --wrapper-2020s-top: -3550px;
        --timeline-item-2023: -3750px;
        --timeline-item-2024: -1500px;
        --fhc-img-container-2024: -5800px;
        --fhc-img-container-2024-2: -3880px;
        --fhc-img-container-2025-sm: -4100px;
        --timeline-item-2025: -4100px;
        --story-thorncliffe-park-community-hub-video: -6300px;
        --timeline-testimonial-wrapper1: -4550px;
        --timeline-testimonial4-container: -3450px;
        --timeline-testimonial5-container: -5740px;
        --timeline-testimonial7: -4750px;
        --timeline-testimonial8: -6000px;
        --wrapper-breakfast-outer: -7452px;
        --fhc-img-container-50k-50-staff: -5400px;
        --fhc-img-container-50k-50-fun-in-sun: -5300px;
    }
}


/*1920px*/
/*fhc-img-container-intro-img1 - 952px */
/*fhc-img-container-2020s-middle - 740px */
/*fhc-img-container-2025-lg - 704px */
/*fhc-img-container-50k-50-img-large - 966px */
/*fhc-img-container-50k-50-img-large2 - 820px */

/*1532px*/
/*fhc-img-container-intro-img1 - 761px */
/*fhc-img-container-2020s-middle - 592px */
/*fhc-img-container-2025-lg - 563px */
/*fhc-img-container-50k-50-img-large - 773px */
/*fhc-img-container-50k-50-img-large2 - 656px */

/*1366px*/
/*fhc-img-container-intro-img1 - 677px */
/*fhc-img-container-2020s-middle - 526px */
/*fhc-img-container-2025-lg - 500px */
/*fhc-img-container-50k-50-img-large - 687px */
/*fhc-img-container-50k-50-img-large2 - 583px */


@media all and (max-width: 992px) {


    .parallax-item {
        transform: translate(0px, 0px) !important;
    }

    .fhc-banner {
        height: 100vh;
    }

    .banner-text-container {
        min-height: unset;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media all and (min-width: 992px) {

    .fhc-banner {
        height: var(--fhc-banner);
    }

    .timeline-slider-1970s {
        margin-top: -250px;
    }

    .fhc-img-container-intro-img1 .fhc-img-wrapper {
        width: 100%;
        height: var(--img-fhc-img-container-intro-img1);
    }

    .fhc-img-container-intro-img1 .fhc-img-wrapper img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .fhc-img-container-2020s-middle {
        width: 100%;
        height: var(--img-fhc-img-container-2020s-middle);
        margin-top: var(--fhc-img-container-2020s-middle-margin);
    }

    .fhc-img-container-2020s-middle img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .fhc-img-container-2025-lg {
        width: 100%;
        height: var(--img-fhc-img-container-2025-lg);
    }

    .fhc-img-container-2025-lg img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .fhc-img-container-50k-50-img-large {
        width: 100%;
        height: var(--img-fhc-img-container-50k-50-img-large);
    }

    .fhc-img-container-50k-50-img-large img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .fhc-img-container-50k-50-img-large2 .fhc-img-wrapper {
        width: 100%;
        height: var(--img-fhc-img-container-50k-50-img-large2);
    }

    .fhc-img-container-50k-50-img-large2 .fhc-img-wrapper img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .wrapper.wrapper-giving-tuesday {
        margin-top: -100px;
    }

    .parallax-item.img-wrapper {
        top: unset;
    }


    .intro-video-wrapper.parallax-item {
        bottom: var(--intro-video-wrapper);
    }

    .animate-intro-wrapper.parallax-item {
        bottom: var(--animate-intro-wrapper);
    }

    .img-wrapper2.parallax-item {
        top:calc(50% + 5vh)
    }

    .parallax-item.fhc-img-container-intro-img2 {
        margin-top: unset;
        bottom: var(--fhc-img-container-intro-img2);
    }

    .wrapper.fhc-origin-story {
        margin-top: -216px;
    }

    .fhc-img-container-origin-story.parallax-item {
        bottom: var(--fhc-img-container-origin-story);
    }

    .timeline-year-header-1970s {
        margin-top: 432px;
        margin-bottom: 432px;
    }

    .parallax-item.timeline-item-1973 {
        margin-top: 200px;
    }



    .timeline-item.timeline-item-1977 {
        margin-top: 0;
    }

    .parallax-item .animate-intro {
        top: 0;
    }

    .parallax-item.timeline-item-1973 {
        bottom: var(--timeline-item-1973);
        position: relative;
    }

    .timeline-item-1975 {
        bottom: var(--timeline-item-1975);
        position: relative;
        margin-top: 0;
        align-items: flex-start;
    }

    .timeline-item-1975 .timeline-item-content,
    .timeline-item-1975 .fhc-img-container-1975 {
        position: relative;
        bottom: var(--fhc-img-container-1975);
    }

    .parallax-item.dennis-timbrell-story {
        bottom: var(--dennis-timbrell-story);
        position: relative;
    }

    .timeline-item-1977 {
        position: relative;
        bottom: var(--timeline-item-1977);
    }

    .timeline-item-1975 {
        max-height: 700px;
    }

    .fhc-img-container-1978 {
        position: relative;
    }

    .timeline-item-1978.parallax-item {
        overflow: visible;
        bottom: var(--timeline-item-1978);
        position: relative;
        height: 1px;
    }

    .timeline-year-header-1980s {
        margin-bottom: 216px;
    }

    .parallax-item.tly-1980s {
        bottom: var(--tly-1980s);
    }

    .timeline-item-1981 {
        bottom: var(--timeline-item-1981);
        position: relative;
    }

    .timeline-item-1986.parallax-item {
        position: relative;
        overflow: visible;
        bottom: var(--timeline-item-1986);
    }


    .story-joan > div.story-joan-img {
        position: relative;
    }

    .fhc-img-container-joan {
        position: relative;
        bottom: var(--fhc-img-container-joan);
    }

    .story-joan {
        margin-top: 0;
        bottom: var(--story-joan);
        position: relative;
    }

    .timeline-1987.parallax-item {
        position: relative;
        bottom: var(--timeline-1987);
    }

    .story-kasturi {
        bottom: var(--story-kasturi);
        position: relative;
        margin-bottom: 0;
    }


    .timeline-year-header-1990s {
        position: relative;
        bottom: var(--timeline-year-header-1990s);
    }

    .timeline-item-1991.parallax-item {
        bottom: var(--timeline-item-1991);
        position: relative;
    }


    .container-noels-journey {
        position: relative;
        bottom: var(--container-noels-journey);
    }

    .fhc-img-container-noels-journey {
        bottom: var(--fhc-img-container-noels-journey);
    }

    .timeline-item-1995.parallax-item {
        bottom: var( --timeline-item-1995);
    }

    .timeline-item-1996.parallax-item {
        bottom: var(--timeline-item-1996);
        margin-top: 0;
        position: relative;
    }

    .timeline-item-1998.parallax-item {
        bottom: var(--timeline-item-1998);
        position: relative;
        margin-bottom: 216px;
    }

    .timeline-year-header-2000s.parallax-item {
        bottom: var(--timeline-year-header-2000s);
        position: relative;
    }

    .tly-2000s.parallax-item {
        top: unset;
        bottom: var(--tly-2000s);
        height: 260px;
    }

    .timeline-item-2001.parallax-item {
        bottom: var(--timeline-item-2001);
        position: relative;
        margin-bottom: -540px;
    }

    .timeline-item-2007.parallax-item {
        position: relative;
        bottom: var(--timeline-item-2007);
    }

    .container-marys-health-journey.parallax-item {
        position: relative;
        bottom: var(--container-marys-health-journey);
    }

    .fhc-img-container-marys-health-journey.parallax-item {
        bottom: var(--fhc-img-container-marys-health-journey);
    }

    .timeline-item-2008.parallax-item {
        position: relative;
        bottom: var(--timeline-item-2008);
    }

    .timeline-year-header-2010s  {
        bottom: var(--timeline-year-header-2010s);
        position: relative;
        margin-bottom: 100px;
    }

    .timeline-item-2015.parallax-item {
        position: relative;
        bottom: var(--timeline-item-2015);
    }


    .container-jens-journey.parallax-item {
        position: relative;
        bottom: var(--container-jens-journey);
    }

    .timeline-item-2018.parallax-item {
        position: relative;
        bottom: var(--timeline-item-2018);
    }

    .timeline-testimonial1.parallax-item {
        bottom: var(--timeline-testimonial1);
        position: relative;
    }

    .fhc-img-container-timeline-testimonial1.parallax-item {
        bottom: var(--fhc-img-container-timeline-testimonial1);
    }

    .timeline-testimonial2.parallax-item {
        bottom: var(--timeline-testimonial2);
        position: relative;
    }

    .fhc-img-container-timeline-testimonial2.parallax-item {
        bottom: var(--fhc-img-container-timeline-testimonial2);
    }

    .timeline-item-2019.parallax-item {
        bottom: var(--timeline-item-2019);
        position: relative;
    }

    .img-awards.parallax-item {
        bottom: var(--img-awards);
        top: unset;

    }

    .timeline-testimonial-wrapper {
        height: 600px;
        overflow: visible;
    }

    .timeline-slider-2010 {
        margin-top: 324px;
    }

    .timeline-year-header-2020s.parallax-item {
        bottom: var(--timeline-year-header-2020s);
        position: relative;
    }

    .tly-2020s.parallax-item {
        top: unset;
        bottom: var(--tly-2020s);
    }

    .wrapper.wrapper-2020s-top.parallax-item {
        position: relative;
        bottom: var(--wrapper-2020s-top);
    }

    .timeline-item-2023.parallax-item {
        position: relative;
        bottom: var(--timeline-item-2023);
    }

    .timeline-item-2024.parallax-item {
        bottom: var(--timeline-item-2024);
        margin-bottom: 108px;
    }

    .fhc-img-container-2024.parallax-item {
        bottom: var(--fhc-img-container-2024);
    }

    .fhc-img-container-2024-2.parallax-item {
        bottom: var(--fhc-img-container-2024-2);
        top: unset;
    }

    .fhc-img-container-2025-sm.parallax-item {
        bottom: var(--fhc-img-container-2025-sm);
    }

    .timeline-item-2025.parallax-item {
        position: relative;
        bottom: var(--timeline-item-2025);
    }

    .story-thorncliffe-park-community-hub-video.parallax-item {
        position: relative;
        bottom: var(--story-thorncliffe-park-community-hub-video);
    }

    .timeline-testimonial-wrapper1 .timeline-testimonial.parallax-item {
        position: relative;
        bottom: var(--timeline-testimonial-wrapper1);

    }

    .timeline-testimonial4-container.parallax-item {
        position: relative;
        bottom: var(--timeline-testimonial4-container);
    }

    .timeline-testimonial5-container.parallax-item {
        position: relative;
        bottom: var(--timeline-testimonial5-container);
    }

    .timeline-testimonial7.parallax-item {
        position: relative;
        bottom: var(--timeline-testimonial7);
    }

    .timeline-testimonial8.parallax-item {
        position: relative;
        bottom: var(--timeline-testimonial8);
    }

    .story-container {
        margin-top: 140px;
    }

    .wrapper-breakfast-outer.parallax-item {
        position: relative;
        bottom: var(--wrapper-breakfast-outer);

    }
    
    .fhc-img-container-50k-50-staff.parallax-item {
        position: relative;
        bottom: var(--fhc-img-container-50k-50-staff);
    }

    .fhc-img-container-50k-50-fun-in-sun.parallax-item {
        bottom: var(--fhc-img-container-50k-50-fun-in-sun);
        margin-top: 0;
    }


}

@media all and (min-height: 1250px) {
/*    .fhc-img-container-50k-50-staff.parallax-item{
        transform: unset !important;
        bottom: unset !important;
    }
    */
}